/* Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


body,
h1,
h2,
h3,
p,
ul,
li,
a,
button {
  margin: 0;
  padding: 0;
  font-family: 'Hiragino Kaku Gothic ProN', 'Roboto', sans-serif;
}

body {
  background-color: #F9F4F4;
  color: #11111B;
}

a {
  text-decoration: none;
  color: inherit;
  transition: all 0.2s ease-in-out;
}

ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

button {
  border: none;
  background: none;
  cursor: pointer;
}

.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 352px;
  gap: 12px;
  padding: 17px;
  background-color: #11111B;
  color: #FFFFFF;
  border-radius: 8px;
  border: 1px solid #11111B;
  transition: background-color 0.3s, color 0.3s;
}

.btn:hover {
  background-color: #0AAFB6;
  border-color: #0AAFB6;
  opacity: 1;
}

.btn--white {
  background-color: #FFFFFF;
  color: #11111B;
  border: 1px solid #FFFFFF;
}

.btn--white:hover {
  background-color: #0AAFB6;
  border-color: #0AAFB6;
  opacity: 1;
  color: #FFFFFF;
}


/*swiper*/
.swiper-slide {
  height: initial !important;
}
.swiper__pagination {
  margin-top: 10px;
  text-align: center;
}

.swiper-pagination-bullet-active {
  background: #00C4CC !important;
}

.swiper__controls-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 128px;
  background-color: #C5C5CB;
  color: #fff;
  font-size: 26px;
  pointer-events: all;
  transition: background-color 0.2s ease-in-out;
}

.swiper__controls-btn:hover {
  background-color: #0AAFB6;
  cursor: pointer;
}

.swiper__controls-btn:first-of-type {
  border-radius: 0 100px 100px 0;
}

.swiper__controls-btn:last-of-type {
  border-radius: 100px 0 0 100px;
}

.swiper__controls {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  z-index: 2;
  display: flex;
  justify-content: space-between;
  pointer-events: none;
  width: 100%;
}

.swiper__company,
.swiper__life {
  overflow: hidden;
}


/* Header */
.header {
  background-color: #fff;
  border-bottom: 1px solid #E6E0E0;
}

.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 95%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 24px 0;
}

.header__logo img {
  width: 280px;
  max-width: none;
}

.header__logo img.mobile-only {
  display: none;
}

.header__nav ul {
  display: flex;
  gap: 8px;
}

.header__nav ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  padding: 13px 24px;
  background-color: #11111B;
  color: #FFFFFF;
  border-radius: 8px;
  font-size: 14px;
  transition: background-color 0.2s ease-in-out;
  white-space: nowrap;
}

.header__nav a:hover,
.header__nav a.is-active {
  background-color: #0AAFB6;
}

.header__menu {
  display: flex;
  gap: 8px;
}

.contact-button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 134px;
  height: 40px;
  background-color: #FABE00;
  border-radius: 8px;
  font-size: 14px;
}

.icon-button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  background-color: #11111B;
  color: #FFFFFF;
  border-radius: 8px;
  font-size: 16px;
  transition: background-color 0.2s ease-in-out;
}

.icon-button:hover {
  background-color: #0AAFB6;
}

.icon-menu::before {
  content: "\f0c9";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
}

.is-open.icon-menu::before {
  content: "\f00d";
}

.mobile-only {
  display: none;
}


/* Main Visual */
.main-visual {
  position: relative;
  padding: 80px 25px;
  overflow: hidden;
}

.main-visual__inner .swiper-slide {
  max-width: 1200px;
}

.main-visual__content {
  display: flex;
  min-height: 420px;
  height: 100%;
  background-color: #fff;
  border-radius: 8px;
  overflow: hidden;
}

.main-visual__text-area {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 33.33%;
  padding: 40px;
  border-left: 6px double #C5C5CB;
}

.main-visual__category {
  display: inline-block;
  background-color: #00C4CC;
  color: #FFFFFF;
  padding: 8px 20px;
  border-radius: 20px;
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 5px;
  border: 2px solid #FFFFFF;
}

.main-visual__title {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 10px;
}

.main-visual__subtitle {
  font-size: 16px;
  line-height: 1.5;
  color: #72727C;
  margin-bottom: 15px;
}

.main-visual__excerpt {
  font-size: 16px;
  line-height: 1.6;
  color: #72727C;
  margin-bottom: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.main-visual__meta {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-top: auto;
  padding-top: 35px;
  gap: 15px;
}
.main-visual__meta::before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 100%;
  height: 1px;
  background-color: #E6E0E0;
  display: none;
}
.main-visual__meta::after {
  content: "";
  position: absolute;
  right: 8px;
  top: 0;
  width: 22px;
  height: 16px;
  background: url(../img/icon_meta.svg) no-repeat center right / contain;
  display: none;
}
.main-visual__tags {
  position: relative;
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;

  gap: 4px 8px;
  font-size: 14px;
  font-weight: 600;
}

.main-visual__tags span {
  display: inline-block;
  line-height: 1;
}

.main-visual__date {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 13px;
  color: #72727C;
}

.main-visual__image-area {
  position: relative;
  width: 66.66%;
  overflow: clip;
}

.main-visual__image-area img {
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.main-visual__control--pagination {
  margin-top: 10px;
  text-align: center;
}


.main-visual__controls {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  z-index: 2;
  display: flex;
  justify-content: space-between;
  pointer-events: none;
  width: 100%;
}

.main-visual__control-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 128px;
  background-color: #C5C5CB;
  color: #fff;
  font-size: 26px;
  pointer-events: all;
}

.main-visual__control-btn:hover {
  background-color: #0AAFB6;
  cursor: pointer;
}

.main-visual__control-btn--prev {
  border-radius: 0 100px 100px 0;
}

.main-visual__control-btn--next {
  border-radius: 100px 0 0 100px;
}

/* Intro Section */
.intro {
  padding: 90px 24px;
  background: #fff url(../img/bg_intro.png) no-repeat center bottom / 100%;
}

.intro__inner {
  display: flex;
  align-items: flex-start;
  max-width: 1200px;
  margin: 0 auto;
}

.intro__title {
  position: relative;
  width: 50%;
  padding-left: 20px;
  line-height: 1.4;
  font-size: 32px;
  margin-bottom: 40px;
}

.intro__title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  translate: 0 -50%;
  width: 8px;
  height: 100%;
  background-color: #00C4CC;
}

.intro__description {
  width: 50%;
  font-size: 16px;
  line-height: 2;
}

/* Articles */
.articles {
  position: relative;
  padding: 80px 25px;
  border-top: 1px solid #E6E0E0;
  overflow: hidden;
}

.articles--background {
  background-color: #FFFFFF;
}

.articles__inner {
  /* position: relative; */
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}

.section-title {
  position: relative;
  padding-left: 40px;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 40px;
}

.section-title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  translate: 0 -50%;
  width: 33px;
  height: 24px;
  background: url(../img/icon_title.svg) no-repeat center / contain;
}

.articles__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
}

.card {
  display: flex;
  flex-direction: column;
  min-height: 380px;
  height: 100%;
  background-color: #FFFFFF;
  border-radius: 8px;
  border: 1px solid #E6E0E0;
}

.card__image {
  position: relative;
  display: block;
  width: 100%;
  padding-top: calc(100% * 214 / 380);
}

.card__image img {
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  object-fit: cover;
}

.card__image .card__category {
  position: absolute;
  bottom: -16px;
  left: 28px;

}

.card__category {
  background-color: #00C4CC;
  color: #FFFFFF;
  padding: 8px 20px;
  border-radius: 20px;
  line-height: 1;
  font-size: 15px;
  font-weight: 600;
}

a.card__category:hover {
  background-color: #0AAFB6;
}

.card__content {
  display: flex;
  flex-direction: column;
  flex: 1;
  padding: 24px 24px 17px;
}

.card__title-link:hover {
  color: #0AAFB6;
  text-decoration: underline;
}

.card__title {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
}

.card__excerpt {
  display: block;
  font-size: 15px;
  line-height: 1.6;
  color: #72727C;
  margin-top: 10px;
  margin-bottom: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.card__meta {
  position: relative;
  display: flex;
  flex-direction: column;
  margin-top: auto;
  padding-top: 35px;
  gap: 8px;
}

.card__meta::before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 100%;
  height: 1px;
  background-color: #E6E0E0;
}

.card__meta::after {
  content: "";
  position: absolute;
  right: 8px;
  top: 0;
  width: 22px;
  height: 16px;
  background: url(../img/icon_meta.svg) no-repeat center right / contain;
}

.card__tags {
  display: flex;
  flex-wrap: wrap;
  gap: 4px 8px;
  font-size: 14px;
  font-weight: 600;
}

.card__tags a {
  display: inline-block;
  line-height: 1;
}

.card__tags a:hover {
  color: #0AAFB6;
  text-decoration: underline;
}

.card__date {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 8px;
  font-size: 13px;
  color: #72727C;
  white-space: nowrap;
}

.articles__more {
  text-align: center;
  margin-top: 80px;
}


/* Cont Area */
.cont-area {
  padding: 80px 24px;
  border-top: 1px solid #E6E0E0;
}

.cont-area__inner {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: 40px;
}

.cont-area__categories,
.cont-area__tags,
.cont-area__archive {
  width: 28%;
}

.cont-area__title {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 24px;
}

.cont-area__list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

.cont-area__contact {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 32px;
  gap: 12px;
  background-color: #11111B;
  border-radius: 8px;
  color: #fff;
}
.cont-area__contact .cont-area__title {
  margin-bottom: 0;
  font-size: 24px;
  text-align: center;
}
.cont-area__contact p {
  font-size: 14px;
}
.cont-area__contact .btn {
  width: 100%;
  min-width: auto;
  margin-top: 10px;
}

.category-tag {
  background-color: #FFFFFF;
  padding: 12px 20px;
  border-radius: 20px;
  line-height: 1;
  font-size: 15px;
  font-weight: 500;
}

.category-tag:hover {
  background-color: #11111B;
  color: #fff;
}

.tag {
  background-color: #FFFFFF;
  padding: 10px 15px;
  border-radius: 4px;
  line-height: 1;
  font-size: 15px;
  font-weight: 500;
}

.tag:hover {
  background-color: #11111B;
  color: #fff;
}

.archive-list {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.archive-item {
  background-color: #FFFFFF;
  border-radius: 8px;
}

.archive-item__head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px;
  line-height: 1;
  cursor: pointer;
}

.archive-item__body {
  padding: 0 16px 16px;
  display: none;
}

.archive-item.active .archive-item__body {
  display: block;
}

.archive-item__list {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.archive-item__link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px 16px;
  background-color: #11111B;
  color: #FFFFFF;
  border-radius: 4px;
}

.archive-item__link:hover {
  background-color: #0AAFB6;
}

.archive-item__badge {
  background-color: #DE1524;
  color: #FFFFFF;
  font-size: 10px;
  font-weight: 700;
  padding: 0 8px;
  border-radius: 13px;
  transition: all 0.2s ease-in-out;
}

.archive-item__link:hover .archive-item__badge {
  background-color: #fff;
  color: initial;
}



/* Footer */
.footer__contact {
  position: relative;
  background-color: #11111B;
  color: #FFFFFF;
  padding: 60px 24px;
}

.scroll-top {
  position: absolute;
  left: 50%;
  translate: -50%;
  top: -40px;
  right: 40px;
  width: 72px;
  height: 72px;
  background-color: #00C4CC;
  color: #FFFFFF;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
}

.scroll-top:hover {
  background-color: #0AAFB6;
}

.footer__contact-inner {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}

.footer__contact-inner h2 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 20px;
}

.footer__contact-inner p {
  font-size: 16px;
  line-height: 2;
  margin-bottom: 40px;
}

.footer__main {
  position: relative;
  padding: 60px 24px;
  background-color: #fff;
}

.footer__main-inner {
  max-width: 1200px;
  margin: 0 auto;
  gap: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.footer__site-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.footer__site-info p {
  margin-top: 10px;
  font-size: 13px;
}

.footer__sns {
  display: flex;
  gap: 8px;
  margin-top: 28px;
}

.footer__sns a {
  width: 44px;
  height: 44px;
  border: 1px solid #E6E0E0;
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
}

.footer__sns a:hover {
  color: #0AAFB6;
}

.footer__nav {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 100%;
  max-width: 360px;
}

.footer__nav-link {
  display: flex;
  align-items: center;
  gap: 12px;
  padding: 14px 15px 16px;
  border: 1px solid #E6E0E0;
  border-radius: 8px;
  line-height: 1;
}

.footer__nav-link i {
  color: #00C4CC;
}

.footer__nav-link:hover {
  background-color: #0AAFB6;
  color: #fff;
}

.footer__nav-link:hover i {
  color: #fff;
}

.footer__sub-nav {
  display: flex;
  gap: 4px;
}

.footer__sub-nav a {
  padding: 8px 12px;
  background-color: #33333B;
  border-radius: 4px;
  line-height: 1;
  font-size: 13px;
}

.footer__sub-nav a:hover {
  background-color: #0AAFB6;
  color: #fff;
}

.footer__copyright {
  background-color: #11111B;
  color: #FFFFFF;
  text-align: center;
  padding: 24px;
  font-size: 12px;
}

.footer__copyright-inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}
.footer__copyright p {
  display: inline-block;
}


/* **************************************************************
 contact
*************************************************************** */
.contact {
  padding-top: 0;
  border-top: none;
  background-color: #fff;
}
.contact__wrap {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 40px 0;
}

.contact__side {
  position: sticky;
  top: 50px;
  left: 0;
  width: 33.33%;
  padding: 0 40px 0 0;
}
.contact__side .logo {
  display: inline-block;
  margin-bottom: 40px;
}

.contact__content {
  width: 72.66%;
  padding: 168px 80px 40px;
  background-color: #00C4CC;
  border-radius: 0 0 40px 40px;
}

.contact__title {
  position: relative;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 40px;
}

.contact__summary {
  line-height: 1.7;
  font-size: 14px;
}

.contact__footer {
  padding: 40px 24px;
  background-color: #fff;
  font-size: 12px;
  color: rgba(0, 0, 11, 0.48);
  text-align: right;
}

.contact__footer .inner {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}

.text__must {
  margin-top: 40px;
  font-size: 12px;
}

.text__step {
  margin-top: 40px;
  font-size: 24px;
}
.text__step span {
  display: inline-block;
}

.container__btns {
  margin: 40px 0;
}
.container__btns .btn {
  display: inline-block;
  min-width: inherit;
  padding: 15px 24px;
}

.input_indicator {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 80px;
  color: #fff;
}
.input_indicator .item {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  white-space: nowrap;
}
.input_indicator .item p {
  line-height: 1;
}
.input_indicator .item .cap {
  margin-top: 5px;
  margin-bottom: 16px;
  font-size: 10px;
  color: rgba(255, 255, 255, 0.48);
}
.input_indicator .item .current {
  width: 8px;
  height: 8px;
  background-color: rgba(255, 255, 255, 0.64);
  border-radius: 50%;
}
.input_indicator .item .current.active {
  background-color: #fff;
}
.input_indicator .border {
  position: absolute;
  bottom: 3px;
  width: 100%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.24);
}

/*form*/
.form__item {
  margin: 40px 0;
}

.form__title {
  margin-bottom: 16px;
  line-height: 1;
  color: #fff;
}

.radio-buttons {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 100%;
}

.radio-button {
  display: flex;
  align-items: center;
  width: 100%;
  gap: 16px;
  padding: 14px 16px;
  border-radius: 8px;
  background-color: #fff;
}
.radio-button:hover {
  cursor: pointer;
}
.radio-button .radio-title {
  font-weight: bold;
}
.radio-button .radio-text {
  font-size: 12px;
  color: #C5C5CB;
}
.radio-button input[type=radio] {
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  width: 20px;
  height: 20px;
  background-color: #fff;
  border: 1px solid #E6E0E0;
  border-radius: 50%;
  outline: none;
  cursor: pointer;
  position: relative;
  flex-shrink: 0;
}
.radio-button input[type=radio]:checked {
  background-color: #00000B;
  border-color: #00000B;
}
.radio-button input[type=radio]:checked::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background-color: #FFFFFF;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.radio-content {
  display: flex;
  flex-direction: column;
}

.input-form input[type=text],
.input-form input[type=email],
.input-form input[type=tel],
.input-form textarea {
  border: none;
  outline: none;
  width: 100%;
  padding: 20px;
  background-color: #fff;
  border-radius: 8px;
  font-size: 14px;
}

.input-form input::-moz-placeholder, .input-form textarea::-moz-placeholder {
  color: #C5C5CB;
}

.input-form input::placeholder,
.input-form textarea::placeholder {
  color: #C5C5CB;
}

.input-textarea {
  height: 300px;
  resize: none;
}

.privary__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 40px;
  padding: 40px;
  border-radius: 16px;
  background-color: #fff;
}
.privary__content .radio-button {
  background-color: #FFFDEC;
}

.privacy__title {
  display: flex;
  flex-direction: column;
  gap: 8px;
  font-size: 14px;
}
.privacy__title strong {
  font-size: 20px;
}

.privacy__summary {
  padding: 20px;
  background-color: #FFFDEC;
  border-radius: 8px;
  font-size: 14px;
}
.privacy__summary p:not(:first-child) {
  margin-top: 20px;
}
.privacy__summary a {
  color: #00C4CC;
  font-weight:bold;
  text-decoration: underline;
}

.button__contact {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: -moz-fit-content;
  width: fit-content;
  gap: 15px;
  margin: 0 auto;
  outline: none;
  background-color: #11111B;
  overflow: hidden;
  border-color: #11111B;
  border-radius: 8px;
  line-height: 1.2;
  color: #fff;
  font-weight: bold;
  text-align: center;
  transition: all 0.2s ease-in-out;
}
.button__contact::after {
  content: "\f061";
  position: absolute;
  right: 15px;
  font-family: "Font Awesome 6 Free";
}
.button__contact:hover {
  background-color: #fff;
  color: #11111B;
}

.button__contact input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  min-width: 300px;
  background: transparent;
  padding: 0;
  margin: 0;
  padding: 17px 42px 17px 24px;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  text-align: inherit;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  -webkit-tap-highlight-color: transparent;
  transition: background-color 0.3s ease-in-out;
}

.wpcf7-spinner {
  display: none !important;
}

.wpcf7 form .wpcf7-response-output {
  background-color: #fff;
}



/* **************************************************************
  1200px
*************************************************************** */
@media (width < 1200px) {

  /*header*/

  .header__nav ul li a {
    font-size: 14px;
  }

  /*acc*/
  .acc--company::after {
    bottom: 20px;
    width: 140px;
  }

  .acc--life::after {
    bottom: 20px;
    width: 120px;
  }

  /*main-visual*/
  .main-visual__image-area {
    width: 55%;
  }

  .main-visual__text-area {
    width: 45%;
  }

  .main-visual__meta {
    position: relative;
    padding-top: 35px;
  }

  .main-visual__meta::before,
  .main-visual__meta::after {
    display: block;
  }


}


/* **************************************************************
  1024px
*************************************************************** */
@media (width < 1024px) {

  /*header*/
  .header__inner {
    width: 100%;
    padding: 24px 20px;
    gap: 15px;
  }

  .header__nav ul {
    gap: 4px;
  }

  .header__nav ul li a {
    padding: 10px;
    font-size: 12px;
  }

  .header__menu {
    gap: 4px;
  }

  .contact-button {
    width: 110px;
    font-size: 14px;
  }

  /*article*/
  .articles__grid {
    grid-template-columns: repeat(2, 1fr);
  }

  /*cont*/
  .cont-area__inner {
    flex-direction: column;
  }

  .cont-area__categories,
  .cont-area__tags,
  .cont-area__archive {
    width: 100%;
  }

  /*footer*/
  .footer__main::before {
    height: 350px;
  }

  .footer__main::after {
    height: 350px;
  }


    /* **************************************************************
   contact
  *************************************************************** */
  .contact  {
    padding-top: 80px;
  }
  .contact__wrap {
    flex-direction: column;
  }
  .contact__side {
    position: relative;
    top: 0;
    width: 100%;
    padding-right: 0;
  }
  .contact__content {
    width: 100%;
    padding-top: 40px;
    border-radius: 8px;
  }
  .contact__footer {
    text-align: center;
  }
  .contact__footer .inner {
    justify-content: center;
  }


}


/* **************************************************************
 768px
*************************************************************** */
@media (width < 768px) {
  .pc-only {
    display: none;
  }

  .mobile-only {
    display: block;
  }

  .btn {
    display: flex;
    min-width: initial;
  }

  /*swiper*/
  .swiper__controls-btn {
    display: none;
  }

  .swiper__company,
  .swiper__life {
    overflow: visible;
  }


  /*header*/
  .header {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
  }

  .header__inner {
    padding: 16px;
  }

  .header__logo img {
    width: 180px;
  }

  .header__menu {
    gap: 2px;
  }

  .icon-button {
    width: 32px;
    height: 32px;
    font-size: 16px;
  }

  .contact-button {
    width: 105px;
    height: 32px;
    font-size: 12px;
  }

  .header__menu .icon-button.mobile-only {
    display: flex;
  }

  .mobile-nav {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 9998;
    display: block;
    width: 100%;
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    background-color: #F9F4F4;
    border-top: 1px solid #E6E0E0;
    overflow: hidden;
    transition: clip-path 0.2s 0.2s ease-out;
  }

  .mobile-nav.is-open {
    display: block;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  }

  .mobile-nav ul {
    display: flex;
    flex-direction: column;
  }

  .mobile-nav li a {
    display: block;
    padding: 16px 24px;
    border-bottom: 1px solid #E6E0E0;
  }


  /*main-visual*/
  .main-visual {
    padding: 100px 20px 0;
  }

  .main-visual__content {
    flex-direction: column;
    min-height: initial;
  }

  .main-visual__text-area {
    z-index: 1;
    width: auto;
    margin-top: -16px;
    padding: 0 28px 28px;
    border-left: none;
  }

  .main-visual__title {
    font-size: 18px;
  }

  .main-visual__subtitle {
    font-size: 14px;
  }

  .main-visual__excerpt {
    font-size: 15px;
  }

  .main-visual__image-area {
    width: 100%;
    padding-top: calc(100% * 214 / 380);
  }

  .main-visual__meta {
    width: 100%;
  }

  .main-visual__controls {
    display: none;
  }


  /*intro*/
  .intro {
    margin-top: 50px;
    padding: 56px 24px 120px;
  }

  .intro__inner {
    flex-direction: column;
  }

  .intro__title {
    width: 100%;
    margin-bottom: 25px;
    padding-left: 0;
    padding-bottom: 35px;
    text-align: center;
    font-size: 24px;
  }

  .intro__title::before {
    left: 50%;
    top: inherit;
    bottom: 0;
    translate: -50%;
    width: 40px;
    height: 8px;
  }

  .intro__description {
    width: 100%;
  }

  .articles {
    padding: 40px 24px 50px;
  }

  .articles__grid {
    grid-template-columns: 1fr;
    gap: 15px;
  }

  .articles__more {
    margin-top: 40px;
  }

  .card {
    min-height: inherit;
  }
  .cont-area {
    padding: 50px 24px;
  }

  .cont-area__inner {
    flex-direction: column;
  }

  /*footer*/
  .scroll-top {
    display: none;
  }

  .footer__main-inner {
    flex-direction: column;
    gap: 40px;
    align-items: center;
  }

  .footer__contact-inner h2 {
    margin-bottom: 10px;
    font-size: 24px;
  }

  .footer__nav-link {
    width: 100%;
    box-sizing: border-box;
  }

  .footer__copyright-inner {
    justify-content: center;
    gap: 10px;
  }

  /* **************************************************************
   contact
  *************************************************************** */
  .contact__content {
    padding: 40px 16px;
  }
  .privary__content {
    padding: 40px 16px;
  }
  .privacy__summary {
    padding: 16px 8px;
  }
  .input_indicator {
    gap: 0 40px;
    margin-left: -16px;
    margin-right: -16px;
  }

  

  
}

/* List Page */
.breadcrumb {
  background-color: #11111B;
  color: #FFFFFF;
  padding: 16px 0;
}

.breadcrumb__inner {
  width: 95%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  gap: 12px;
  font-size: 14px;
}

.breadcrumb__inner a {
  color: #00C4CC;
  white-space: nowrap;
}

.breadcrumb__inner i {
  color: rgba(255, 255, 255, 0.48);
  font-size: 14px;
}

.breadcrumb__inner span {
  color: #C5C5CB;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}


/*list*/
.list-content {
  padding: 80px 24px;
}

.list-content__inner {
  max-width: 1200px;
  margin: 0 auto;
}

.list-content__main {
  flex: 1;
}

.list-content__sidebar {
  width: 344px;
}

.page-title {
  position: relative;
  padding-left: 40px;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 40px;
}

.page-title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  translate: 0 -50%;
  width: 33px;
  height: 24px;
  background: url(../img/icon_title.svg) no-repeat center / contain;
}

.pagination {
  margin-top: 80px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.pagination__numbers {
  font-size: 16px;
}

.pagination__controls {
  display: flex;
  align-items: center;
}

.pagination__btn {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  min-height: 56px;
  padding: 16px 20px;
  border: 1px solid #E6E0E0;
  border-radius: 8px;
  background-color: #11111B;
  line-height: 1;
  color: #fff;
  white-space: nowrap;
}

.pagination__btn:hover {
  background-color: #0AAFB6;
  color: #fff;
}

.pagination__btn--first {
  margin-right: -1px;
  border-radius: 8px 0 0 8px;
}

.pagination__btn--prev {
  margin-right: 7px;
  border-radius: 0 8px 8px 0;
}

.pagination__btn--next {
  margin-left: 7px;
  border-radius: 8px 0 0 8px;
}

.pagination__btn--last {
  margin-left: -1px;
  border-radius: 0 8px 8px 0;
}

/*search*/
.search-form__box {
  padding-top: 100px !important;
  border-bottom: 1px solid #E6E0E0;
}

.search-form__wrapper {
  display: flex;
  width: 100%;
}

.search-form__input {
  width: 100%;
  padding: 14px 16px;
  border-radius: 50rem 0 0 50rem;
  border: 1px solid #E6E0E0;
}

.search-form__button {
  position: relative;
  width: 55px;
  background-color: #00C4CC;
  border-radius: 0 50rem 50rem 0;
  color: #fff;
  font-size: 0;
}
.search-form__button::before {
  content: "\f002";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 22px;
}

.search-message {
  margin-top: 30px;
  font-size: 14px;
}


/* **************************************************************
  1024px
*************************************************************** */
@media (width < 1024px) {
  .breadcrumb__inner {
    width: 100%;
    padding: 0 20px;
  }
}


/* **************************************************************
  768px
*************************************************************** */

@media (width < 768px) {
  .list-content {
    padding: 40px 24px;
  }

  .list-content__inner {
    flex-direction: column;
  }

  .list-content__sidebar {
    width: 100%;
  }

  .breadcrumb {
    margin-top: 64px;
  }

  .pagination {
    margin-top: 40px;
  }

  .pagination__btn {
    padding: 14px;
    font-size: 14px;
  }

  .pagination__btn i {
    display: none;
  }

  .pagination__btn--prev {
    margin-right: 3px;
  }

  .pagination__btn--next {
    margin-left: 3px;
  }

}



/* Detail Page */
.detail-content {
  padding: 80px 24px;
}

.detail-content__inner {
  max-width: 1200px;
  display: flex;
  justify-content: space-between;
  gap: 56px;
  margin: 0 auto;
}

.detail-content__main {
  width: 66.66%;
}

.detail-content__sidebar {
  width: 28.66%;
  flex-shrink: 0;
}

.detail-content__sidebar .cont-area {
  display: flex;
  flex-direction: column;
  gap: 54px;
  padding: 0;
  border-top: none;
}

.detail-content__sidebar .cont-area>div {
  width: 100%;
}

/*article*/
.article-content {
  background-color: #fff;
  padding: 40px 60px;
  border-radius: 8px;
}

.article-header {
  position: relative;
  margin-bottom: 60px;
}

.article-header h1 {
  font-size: 28px;
  font-weight: 700;
  line-height: 1.5;
  margin: 20px 0;
}
.article-header h2 {
  line-height: 1.4;
  color: #72727B;
  font-size: 22px;
  font-weight: 700;
}
.article-meta {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-top: 25px;
  padding-bottom: 35px;
}
.article-meta::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 8px;
  width: 100%;
  height: 1px;
  background-color: #E6E0E0;
}
.article-meta::after {
  content: "";
  position: absolute;
  right: 8px;
  bottom: 0;
  width: 22px;
  height: 16px;
  background: url(../img/icon_meta.svg) no-repeat center right / contain;
}
.table-of-contents {
  background-color: #FFFFFF;
  border: 1px solid #E6E0E0;
  border-radius: 8px;
  padding: 30px;
  margin: 60px 0;
}

.table-of-contents h3 {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}

.table-of-contents ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.table-of-contents li {
  position: relative;
  display: flex;
  margin-bottom: 0;
  padding-left: 15px;
  border-bottom: 1px solid #E6E0E0;
}

.table-of-contents li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  translate: 0 -50%;
  display: block;
  width: 2px;
  height: calc(100% - 30px);
  flex-shrink: 0;
  background-color: #00C4CC;
}

.table-of-contents .child {
  margin-left: 25px;
}

.table-of-contents li a {
  display: block;
  padding: 15px 0;
  font-size: 14px;
}

.table-of-contents li a:hover {
  color: #00C4CC;
  text-decoration: underline;
}

.table-of-contents li:last-child {
  border-bottom: none;
}


.article-body h2 {
  position: relative;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.6;
  padding-left: 26px;
  margin: 40px 0;
}

.article-body h2::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  translate: 0 -50%;
  display: block;
  width: 6px;
  height: 100%;
  flex-shrink: 0;
  background-color: #00C4CC;
  border-radius: 50rem;
}

.article-body h3 {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.6;
  border-bottom: 1px solid #E6E0E0;
  padding-bottom: 10px;
  margin: 60px 0 32px;
}

.article-body h4 {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.6;
  background-color: #F9F4F4;
  padding: 20px 24px;
  border-radius: 4px;
  margin: 60px 0 32px;
}

.article-body h5 {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
  border-top: 1px solid #E6E0E0;
  border-bottom: 1px solid #E6E0E0;
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 60px 0 32px;
}

.article-body h6 {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.6;
  margin: 60px 0 32px;
}

.article-body p {
  font-size: 16px;
  line-height: 2;
  margin-bottom: 32px;
}

.article-body .strong {
  color: #C99C0D;
}

.article-body a {
  color: #00C4CC;
  text-decoration: underline;
}

.article-body a:hover {
  color: #0AAFB6;
  text-decoration: none;
}

.article-body a[target="_blank"]::after {
  content: "\f35d";
  margin-left: 5px;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
}

.article-body .btn {
  display: inline-flex;
  min-width: fit-content;
  text-decoration: none;
  color: #fff;
}

.article-body .btn:hover {
  color: #fff;
}

.article-body figure {
  margin: 60px 0;
}

.article-body figcaption {
  text-align: center;
  font-size: 14px;
  color: #C5C5CB;
  margin-top: 12px;
}

.code-block {
  background-color: #11111B;
  color: #FFFFFF;
  padding: 28px 24px 12px;
  border-radius: 8px;
  margin: 32px 0;
  overflow-x: auto;
}

.marker {
  padding: 0 5px;
  background-color: #F9F4F4;
}

blockquote {
  position: relative;
  padding: 30px;
  margin: 32px 0;
  background-color: #FFFFFF;
  border: 1px solid #E6E0E0;
  border-radius: 8px;
  color: #72727B;
}

blockquote::before {
  content: "\f10d";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 32px;
  color: #C99C0D;
  position: absolute;
  top: -18px;
  left: 28px;
  filter: drop-shadow(5px -5px 0px #fff) drop-shadow(-5px -5px 0px #fff);
}

blockquote p {
  margin-bottom: 0 !important;
}

.conversation {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 20px;
}

.conversation dt {
  min-width: 120px;
  font-weight: 700;
}

.conversation p {
  margin-bottom: 1em;
}

.article-body ul,
.article-body ol {
  margin: 32px 0;
  padding-left: 2em;
}

.article-body ul li {
  list-style: initial;
  line-height: 1.7;
  margin-bottom: 10px;
}

.article-body ul ul {
  margin: 10px 0 0;
}

.article-body ol li {
  line-height: 1.7;
  margin-bottom: 10px;
}

.article-body ol ol {
  list-style: lower-latin;
  margin: 10px 0 0;
}

.article-body table {
  width: 100%;
  /* border-collapse: collapse; */
  border-radius: 8px;
  border-left: 1px solid #C5C5CB;
  border-top: 1px solid #C5C5CB;
  border-spacing: 0;
  overflow: hidden;
  margin: 32px 0;
}

.article-body table tr>* {
  padding: 15px;
  border: none;
  border-right: 1px solid #C5C5CB;
  border-bottom: 1px solid #C5C5CB;
  font-size: 14px;
}

.article-body table th {
  background-color: #F9F4F4;
  font-weight: 600;
}

.article-body thead tr:first-child>*:first-child {
  border-radius: 8px 0 0 0;
}

.article-body thead tr:first-child>*:last-child {
  border-radius: 0 8px 0 0;
}

.article-body tbody tr:first-child>*:first-child {
  border-radius: 8px 0 0 0;
}

.article-body tbody tr:first-child>*:last-child {
  border-radius: 0 8px 0 0;
}

.article-body tbody tr:last-child>*:first-child {
  border-radius: 0 0 0 8px;
}

.article-body tbody tr:last-child>*:last-child {
  border-radius: 0 0 8px 0;
}

.article-body thead+tbody tr:first-child>*:last-child {
  border-radius: 0;
}

.article-footer {
  margin-top: 60px;
}

.article-footer__tags {
  position: relative;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  gap: 8px;
  margin-bottom: 20px;
}
.article-footer__tags .card__date {
  margin-left: auto;
}
.article-footer__share {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  padding: 12px 20px;
  border-radius: 8px;
  border: 1px solid #F9F4F4;
}

.article-footer__share .title {
  color: #00C4CC;
  font-weight: 700;
  font-size: 14px;
}


.sns-share-buttons {
  display: flex;
  gap: 8px;
}

.sns-share-buttons a {
  width: 40px;
  height: 40px;
  border: 1px solid #E6E0E0;
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  color: #11111B;
  text-decoration: none;
}

.sns-share-buttons a:hover {
  color: #0AAFB6;
}

.author-box {
  display: flex;
  gap: 40px;
  background-color: #F9F4F4;
  padding: 32px 40px 28px;
  border-radius: 8px;
  margin: 20px 0 40px;
}

.author-box__title {
  display: block;
  margin: 20px 0;
  font-size: 24px;
}

.author-box img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
}

.author-box__info h4 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 12px;
}

.author-box__info p {
  font-size: 16px;
  line-height: 2;
  margin-bottom: 20px;
}

.author-box__sns {
  display: flex;
  gap: 8px;
}

.author-box__sns a {
  width: 40px;
  height: 40px;
  background-color: #fff;
  border: 1px solid #E6E0E0;
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  color: #11111B;
  text-decoration: none;
}

.author-box__sns a:hover {
  color: #0AAFB6;
}

.article-pagination {
  display: flex;
  justify-content: center;
  gap: 25px;
  margin-top: 60px;
}

.article-pagination .btn {
  min-width: 190px;
}

.related-articles {
  margin-top: 80px;
}

.related-articles h2 {
  position: relative;
  font-size: 20px;
  font-weight: 700;
  padding-left: 40px;
  margin-bottom: 40px;
}
.related-articles h2::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  translate: 0 -50%;
  width: 33px;
  height: 24px;
  background: url(../img/icon_title.svg) no-repeat center / contain;
}

.related-articles .card {
  flex-direction: row;
  min-height: inherit;
  background-color: transparent;
  border: none;
  margin: 40px 0;
}

.related-articles .card__image {
  width: 35%;
  height: 0;
  padding-top: calc(35% * 214 / 380);
}

.related-articles .card__image img {
  border-radius: 8px;
}

.related-articles .card__image .card__category {
  left: 15px;
}


.related-articles .card__title {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.related-articles .card__content {
  padding-top: 0;
  padding-bottom: 0;
}

.related-articles .card__excerpt {
  -webkit-line-clamp: 2;
}

.related-articles .card__meta {
  padding-top: 0;
}
.related-articles .card__meta::before,
.related-articles .card__meta::after {
  display: none;
}

/*toc*/
.article-body #toc_container {
  background-color: #FFFFFF;
  border: 1px solid #E6E0E0;
  border-radius: 8px;
  padding: 24px 55px;
  margin-bottom: 60px;
}
.article-body #toc_container .toc_list > li {
  padding: 4px 0;
  border-top: 1px solid #E6E0E0;
} 
.article-body #toc_container .toc_list > li:first-child {
  border-top: none;
}
.article-body #toc_container .toc_list > li > ul {
  margin-top: 4px;
  margin-left: 0;
  padding-left: 24px;
  border-top: 1px solid #E6E0E0;
}
.article-body #toc_container .toc_list > li > ul > li {
  padding: 4px 0;
  border-top: 1px solid #E6E0E0;
}
.article-body #toc_container .toc_list > li > ul > li:first-child {
  border-top: none;
}
.article-body #toc_container .toc_list li a {
  padding-left: 15px;
  border-left: 2px solid #00C4CC;
  line-height: 1.5;
  color: inherit;
}
.article-body #toc_container .toc_list > li > ul > li a {
  border-left: none;
}
.article-body #toc_container .toc_list li a:hover {
  color: #00C4CC;
}

/* **************************************************************
  1200px
*************************************************************** */
@media (width < 1200px) {
  .detail-content__inner {
    flex-direction: column;
  }

  .detail-content__main {
    width: 100%;
  }

  .detail-content__sidebar {
    width: 100%;
  }

  .article-content {
    padding: 40px;
  }

}

/* **************************************************************
  1024px
*************************************************************** */
@media (width < 1024px) {}

/* **************************************************************
  768px
*************************************************************** */

@media (width < 768px) {
  .detail-content {
    padding-top: 0;
    border-radius: 0;
  }

  .article-content {
    margin-left: -24px;
    margin-right: -24px;
    padding: 55px 24px;
  }

  .article-header {
    margin-bottom: 40px;
  }

  .table-of-contents {
    margin-top: 40px;
    padding: 24px;
  }

  .table-of-contents h3 {
    margin-bottom: 10px;
  }

  .conversation {
    grid-template-columns: 1fr;
    gap: 10px;
  }

  .author-box {
    flex-direction: column;
    align-items: center;
    padding: 30px;
  }

  .article-footer__share {
    flex-direction: column;
  }

  .article-pagination {
    gap: 8px;
  }

  .article-pagination .btn {
    min-width: 160px;
  }

  .related-articles {
    margin-top: 0;
    margin-left: -24px;
    margin-right: -24px;
    padding: 0 24px 45px;
    background-color: #fff;
  }

  .related-articles .card {
    flex-direction: column;
    margin: 16px 0;
    border: 1px solid #E6E0E0;
  }

  .related-articles .card__image {
    width: 100%;
    padding-top: calc(100% * 214 / 380);
  }

  .related-articles .card__content {
    padding: 28px;
  }


  .article-body p {
    margin-bottom: 24px;
  }
  .article-body #toc_container {
    padding: 24px;
  }

}

#toc_container {
  width: 100% !important;
}